PREP(addTask);
PREP(delete);
PREP(fetch);
PREP(get);
PREP(handler);
PREP(hashDelete);
PREP(hashDeleteId);
PREP(hashGet);
PREP(hashGetAll);
PREP(hashGetAllId);
PREP(hashGetId);
PREP(hashRemove);
PREP(hashRemoveId);
PREP(hashSet);
PREP(hashSetBulk);
PREP(hashSetId);
PREP(hashSetIdBulk);
PREP(init);
PREP(listAdd);
PREP(listDelete);
PREP(listGet);
PREP(listLoad);
PREP(listRemove);
PREP(listSet);
PREP(load);
PREP(printAddonName);
PREP(processQueue);
PREP(save);
PREP(scheduler);
PREP(set);
PREP(test);
